<ion-header>
    <ion-navbar color="primary">
      <button ion-button menuToggle end>
        <ion-icon name="menu"></ion-icon>
      </button>
      <ion-title>Events Details</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content>
    
    <ion-card class="shadow-n" >
        <div *ngFor= "let x of eventdetails" >
        <div class="card-subtitle content-data"><h1 class="head">{{x.t}}</h1></div>
      <div class="card-title title-head">{{x.dt}}</div>
      <img src= {{link}}{{x.img}}>
      <div class="card-subtitle content-data">{{x.d}}

      </div>
      <ion-icon class="gallery-share" ios="ios-share" md="md-share" (click)="share(item)"></ion-icon>
      <!-- <button ion-button round (click)="share(item)">
        <ion-icon ios="ios-share" md="md-share"></ion-icon>
      </button> -->
      </div>
   </ion-card>

  </ion-content>